<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="56dp"
    android:height="56dp"
    android:viewportWidth="56"
    android:viewportHeight="56">
  <path
      android:pathData="M28,28m-28,0a28,28 0,1 1,56 0a28,28 0,1 1,-56 0"
      android:fillColor="#FD5965"/>
  <path
      android:pathData="M28,28m14,0a14,14 0,1 0,-28 0a14,14 0,1 0,28 0"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="#ffffff"/>
  <path
      android:pathData="M27.788,28.212m7.212,0a7.212,7.212 0,1 0,-14.424 0a7.212,7.212 0,1 0,14.424 0"
      android:fillColor="#ffffff"/>
</vector>
